<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARAM>
    <OpticalFlowParam height="480" width="640">
    </OpticalFlowParam>
    <MinBoxBorder minBoxBorder="7">
    </MinBoxBorder>
    <MinDiffPointInBox minDiffPointInBox="10">
    </MinDiffPointInBox>
    <MadThreshold madThreshold="150">
    </MadThreshold>
    <ByPassAlgo byPassRegis="1" byPassOf="0" byPassProcess="0">
    </ByPassAlgo>
    <Dump drawOrb="0" drawBox="0" saveDrawDump="0" saveWarpDump="0" saveDiff="0" saveDiffMask="0" saveDiffMorpho="0" saveOfPgm="0" saveOfGray="0" saveOfInput="0" saveOfMask="0">
    </Dump>
    <DspSkelLinkPath path="/odm/lib64/rfsa"></DspSkelLinkPath>
</CONFIG_PARAM>